@charset "utf-8";

/* !common
---------------------------------------------------------- */
#footer .ico {
	margin-left: 5px;
	vertical-align: baseline;
}

/* !pageTop
---------------------------------------------------------- */
.pageTop {
	display: none;
	position: fixed;
	right: 20px;
	bottom: 20px;
	opacity: 0.85;
	-ms-filter: "alpha(opacity=85)";
	filter: alpha(opacity=85);
}
.pageTop:hover {
	opacity: 1;
	-ms-filter: "alpha(opacity=100)";
	filter: alpha(opacity=100);
}

/* !footer
---------------------------------------------------------- */
#footer {
	min-width: 980px;
	border-top: 1px solid #ccc;
	text-align: left;
}
	#footerSitemap {
		padding: 60px 0;
		background-color: #e5e5e5;
	}
		#footerSitemap > div {
			margin: 0 auto;
			width: 980px;
		}
			#footerSitemap > div a {
				text-decoration: none;
				color: #333;
			}
			#footerSitemap > div a:hover,
			#footerSitemap > div a:focus {
				text-decoration: underline;
			}
			#footerSitemap > div > ul {
				margin-top: 26px;
				display: table;
			}
			#footerSitemap > div > ul:first-child {
				margin-top: -14px;
			}
				#footerSitemap > div > ul > li {
					display: table-cell;
					padding-right: 20px;
					width: 230px;
				}
					#footerSitemap > div > ul > li .tit {
						padding: 15px 0 14px 15px;
						border-bottom: 1px solid #ccc;
						background: url(/f/bridgestone/include/common/images/footer/ico_footer_sitemap_arrow01.gif) no-repeat left 1.4em;
						color: #000;
						font-family: "UD新ゴM", "UD Shin Go Medium", sans-serif !important;
						font-size: 114.29%;
					}
						#footerSitemap > div > ul > li ul {
						}
							#footerSitemap div > ul > li li {
								margin-top: 10px;
								padding-left: 15px;
								background: url(/f/bridgestone/include/common/images/footer/ico_footer_sitemap_arrow02.gif) no-repeat left 0.45em;
							}
							#footerSitemap div > ul > li li:first-child {
								margin-top: 15px;
							}
				#footerSitemap > div > ul > li.colspan2 {
					width: 500px;
				}
				#footerSitemap > div > ul > li.colspan3 {
					width: 750px;
				}
					#footerSitemap > div > ul > li.colspan2 > ul,
					#footerSitemap > div > ul > li.colspan3 > ul {
						width: 100%;
						display: table;
					}
					#footerSitemap > div > ul > li.colspan2 > ul > li,
					#footerSitemap > div > ul > li.colspan3 > ul > li {
						width: 230px;
						display: table-cell;
						padding: 0 20px 0 0;
						background: none;
					}


	#footerContent {
		background: url(/f/bridgestone/include/common/images/footer/bg_footer02.gif) repeat left top;
	}
		#footerContent #footerLinks {
			background: url(/f/bridgestone/include/common/images/footer/bg_footer01.gif) repeat left top;
		}
			#footerLinks ul {
				margin: 0 auto;
				padding: 17px 0 15px;
				width: 980px;
				display: block;
				min-height: 1%;
			}
			#footerLinks ul:after {
				clear: both;
				content:".";
				display: block;
				height: 0;
				visibility: hidden;
			}
				#footerLinks li {
					float: left;
					margin-right: 20px;
					padding-left: 15px;
					background: url(/f/bridgestone/include/common/images/footer/ico_footer_arrow01.png) no-repeat left 0.4em;
					line-height: 1.5;
				}
				#footerLinks li:first-child {
					margin-left: 0;
				}
					#footerLinks li a {
						color: #ccc;
						text-decoration: none;
					}
					#footerLinks li a:hover,
					#footerLinks li a:focus {
						text-decoration: underline;
					}
			#copyright {
				padding: 55px 0;
				text-align: center;
				color: #fff;
				font-size: 85.71%;
			}
				#copyright .logo {
					margin-bottom: 11px;
				}
